body {
  font-family: sans-serif;
}

h1 {
  background-image: radial-gradient( circle farthest-corner at 10% 20%, #f093fb 0%, #f5576c 100% );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 5em;
  text-align: center;
}

#description {
  text-align: center;
}

h2 {
  max-width: 800px;
  margin: 1em auto;
  font-size: 1.2rem;
  text-align: center;
}

#tabs {
  display: flex;
  justify-content: center;
  margin-bottom: 1em;
  gap: 1em;

  a {
    text-decoration: none;
    padding: 0.5em;
    color: var(--color);
    font-size: 1.2rem;

    &:hover {
      text-decoration: underline;
    }

    &.active {
      border-radius: 5px;
      background-color: var(--color);
      color: white;
      text-decoration: none;
    }
  }
}

#svelte-tab {
  --color: #E63900;
}

#react-tab {
  --color: #0098B3;
}

#vue-tab {
  --color: #3AA676;
}

#solid-tab {
  --color: #2C4F7D;
}

#vanilla-tab {
  --color: #C3AD09;
}

#playground {
  height: 400px;
  max-width: 800px;
  margin: auto;
}

.link-container {
  text-align: center;
  padding: 1em;
  margin-bottom: 3em;
}

a {
  color: rgb(0, 55, 255);
}

#foot-note {
  text-align: center;
  font-size: 0.8em;
}